# Converted from /ctm/terrain35.properties and /ctm/ctm.png
# Individual tiles are in /ctm/ctm
#Thu Mar 14 15:04:27 CET 2013
tiles=5-9
method=random
faces=top bottom
metadata=5
biomes=Ocean River FrozenOcean DeepOcean SwamplandM Swampland Beach ColdBeach  stonebeach Forest ForestHills Jungle JungleHills JungleEdge JungleM JungleEdgeM RoofedForestM RoofedForest FlowerForest FrozenRiver  Hell Sky IceMountains ExtremeHills ExtremeHillsEdge ExtremeHills+  ExtremeHillsM ExtremeHills+M Mesa Mesa(Bryce) MesaPlateauF MesaPlateauFM MesaPlateau MesaPlateauM Savanna Plateau SavannaPlateau  SavannaPlateauM SavannaM PlateauM mushroomIsland MushroomIslandShore Plains  IcePlainsSpikes IcePlains  